Redmine - Defect #954

Feed content limit setting has no effect
2008-03-29 23:16 - Thomas L&ber

Status: Closed Start date: 2008-03-29
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Feeds Estimated time: 0.00 hour
Target version: 0.7

Resolution: Fixed Affected version:

Description

The "Feed content limit" setting has no effect.

Setting.feeds_limit is not used anywhere besides on the settings page.

Please see the attached patch that limits the number of feed items.

Associated revisions

Revision 1310 - 2008-03-30 10:33 - Jean-Philippe Lang

Fixed: Feed content limit setting has no effect (closes #954).

History

#1 - 2008-03-30 10:35 - Jean-Philippe Lang
- Category set to Feeds

- Status changed from New to Closed

- Target version set to 0.7

- Resolution set to Fixed

Thanks for the patch. Committed in r1310.

Files

application.rb_1307.diff 582 Bytes

2025-05-17

2008-03-29

Thomas Léber

1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/1310
http://www.tcpdf.org

